Resume a workflow execution

Server: https://{kibana_url}
  • POST /api/workflows/executions/{executionId}/resume
  • POST /s/{space_id}/api/workflows/executions/{executionId}/resume

Refer to Spaces for more information.

Resume a paused workflow execution with the provided input.

[Required authorization] Route required privileges: workflowsManagement:execute.

Path Parameters

executionId string · max: 255 required

Workflow execution ID

Response

200

Indicates a successful response

application/json